<?xml version="1.0" encoding="windows-1252"?>
<!--  This file conforms to the DTD xdc/bld/build.dtd -->
<package name="xconfig_EVM_C6674_configuration" version="" producerId="undefined">
    <units>
    </units>
    <sources>
        <srcFile name="package/cfg/EVM_C6674_configuration_pe66.c"/>
    </sources>
    <configscripts>
        <srcFile name="C:/git/phoenix_hello/C6674_EvmPlat/EVM_C6674_configuration.cfg"/>
    </configscripts>
    <makefiles>
        <srcFile name="package.mak" src="package.bld"/>
        <srcFile name="package/package.xdc.dep" src="package.xdc"/>
        <srcFile name="package/cfg/EVM_C6674_configuration_pe66.mak" src="package.bld"/>
        <srcFile name="package/cfg/EVM_C6674_configuration_pe66.oe66.dep" src="package/cfg/EVM_C6674_configuration_pe66.c"/>
        <srcFile name="package/cfg/EVM_C6674_configuration_pe66.dep" src="package/cfg/EVM_C6674_configuration_pe66.cfg"/>
        <srcFile name="package/cfg/EVM_C6674_configuration.xe66.mak" src="package.bld"/>
        <srcFile name="package/rel/xconfig_EVM_C6674_configuration.tar.dep" src="package/rel/xconfig_EVM_C6674_configuration.xdc.inc"/>
    </makefiles>
    <targets>
        <target name="ti.targets.elf.C66"
            version="ti.targets.elf.C66{1,0,7.4,21"
            rawVersion="7.4.21"
            platform="ti.platforms.simTCI6616"
            isa="66"
            suffix="e66"
            rootDir="C:/ti/c6000_7.4.21"
            os="undefined"
            rts="ti.targets.rts6000">
            <model endian="little"
                codeModel="undefined"
                dataModel="undefined"/>
        </target>
    </targets>
    <libraries>
    </libraries>
    <configurations>
    <configuration name="EVM_C6674_configuration"
        pname="EVM_C6674_configuration.pe66"
        target="ti.targets.elf.C66"
        platform="EVM_C6678"
        profile="release"
        isPartial="false"
        xCfgScript="package/cfg/EVM_C6674_configuration_pe66.cfg"
        xCfgPrefix="package/cfg/EVM_C6674_configuration_pe66"
        cfgScript="C:/git/phoenix_hello/C6674_EvmPlat/EVM_C6674_configuration.cfg"
        cfgArgs="null"
        />
    </configurations>
    <executables>
    <executable name="EVM_C6674_configuration"
        pname="EVM_C6674_configuration.xe66"
        target="ti.targets.elf.C66"
        platform="EVM_C6678"
        profile="release"
        xCfgScript="package/cfg/EVM_C6674_configuration_pe66.cfg"
        xCfgPrefix="package/cfg/EVM_C6674_configuration_pe66"
        cfgScript="C:/git/phoenix_hello/C6674_EvmPlat/EVM_C6674_configuration.cfg"
        cfgArgs="null"
        />
    </executables>
    <tests>
    <test exeName="EVM_C6674_configuration.xe66"
        args=""
        groupName="EVM_C6674_configuration.xe66"
        refOutput="undefined"
        refExitCode="0"
        execArgs=""
        />
    </tests>
    <releases relDir="package/rel/">
    <release name="xconfig_EVM_C6674_configuration"
        pname="xconfig_EVM_C6674_configuration.tar"
        label="default"
    >
        <file name="package/package.bld.xml"/>
        <file name="package/build.cfg"/>
        <file name="package/package.xdc.inc"/>
    </release>
    </releases>
    <repositories>
    </repositories>
</package>
